@charset "shift_jis";

/*-------contact page-------*/

li{
	list-style-type: none;
}

td.ftpankuzu a{
	color: #000;
}
#contents .leftarea h1{
	margin:0;
	padding:0;
}
#contents .leftarea h1.top{
	background:url(../images/title.jpg) no-repeat;
	background-position:left top;
	height:82px;
	text-indent:-9999px;
}

#contents .leftarea div.contents div.section2{
	padding-left:20px;
	padding-top: 20px;
}


#contents .leftarea div.contents h2{
	font-size:95%;
	padding:0;
	margin:0;
}

#contents .leftarea div.contents h2.top{
	background:url(../images/title_bg.gif) repeat-y;
	background-position:left top;
	font-size:95%;
	padding:1px 0;
	margin:0;
	letter-spacing:1px;
}

#contents .leftarea div.contents h2.pro{
	background-position:left 14px;
	font-size:85%;
	padding:12px 0 5px 7px;
	margin:0;
	background-image: url(../images/t2.gif);
	background-repeat: no-repeat;
}

h3{
	font-size:100%;
}


/*leftarea h1*/
#contents .leftarea h1.pro{
	background:url(../bro/image/t1.gif) no-repeat;
	background-position:left 2px;
	padding:0 0 0 7px;
	font-size:100%;
}

#contents .leftarea div.contents div.content2{
	width:500px;
	_width:520px;
}

#contents .leftarea div.contents ul{
	padding:5px 0;
	/*\*/
	padding:0;
	/**/
	margin:0;
	font-size:80%;
}

#contents .leftarea div.contents ul li{
	padding:0;
	margin:0;
}
/*-------------------yokuaru qa-------------------------*/

#contents .leftarea div.contents div.leftabout{
	float:left;
	width:263px;
	display: block;

}
#contents .leftarea div.contents div.leftabout_inq{
	float:left;
	width:263px;
	display: block;
	height: 70px;
}
#contents .leftarea div.contents div.rightabout_inq{
	float:right;
	/*\*/
	float:left;
	/**/
	width:251px;
	display: block;
	height: 70px;
}
#contents .leftarea div.contents div.rightabout{
	float:left;
	width:251px;
	display: block;
	height: 220px;
}

#contents .leftarea div.contents .aboutbro a{
	background:url(../images/about_bro.gif) no-repeat;
	background-position:left top;
	width:251px;
	text-indent:-9999px;
	height:20px;
	padding:0px;
	display: block;
	font-size: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#contents .leftarea div.contents .aboutbro a:hover{
	background:url(../images/about_bro_m.gif) no-repeat;
	background-position:left top;
}

#contents .leftarea div.contents .aboutpro a{
	background:url(../images/about_pro.gif) no-repeat;
	background-position:left top;
	width:251px;
	height:20px;
	text-indent:-9999px;
	padding:0px;
	display: block;
	font-size: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#contents .leftarea div.contents .aboutpro a:hover{
	background:url(../images/about_pro_m.gif) no-repeat;
	background-position:left top;
}
#contents .leftarea div.contents .about_repe{
	background-image: url(../images/about_bg.gif);
	background-repeat: repeat-y;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	}
#contents .leftarea div.contents .about_repe ul.about{
	display: block;
	margin: 0px;
	padding: 0px;
}
#contents .leftarea div.contents ul.about li{
	clear:left;
	background-position:13px 8px;
	/*\*/
	background-position:13px 10px;
	/**/
	padding-left:24px;
	padding-top:7px;
	/*\*/
	padding-top:5px;
	_padding-top:3px;
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;	/**/
}

#contents .leftarea div.contents ul.small{
	background:url(../images/about_bg.gif) repeat-y;
	background-position:left top;
	padding-bottom:0px;
	padding-top:5px;
}

#contents .leftarea div.contents ul.small li{
	font-size:80%;
	padding-left:24px;
	padding-bottom:5px;
	/*\*/
	padding-bottom:2px;
	_padding-bottom:0px;
	/**/
}
#contents .leftarea div.contents ul.small li.short{
	width:140px;
	/*\*/
	width:110px;
	_width:140px;
	/**/
	font-size:80%;
	padding-left:24px;
	padding-bottom:5px;
	/*\*/
	padding-bottom:2px;
	_padding-bottom:0px;
	/**/
}

#contents .leftarea div.contents div.aboutpro_bottom{
	background-image: url(../images/about_under.gif);
	background-repeat: no-repeat;
	width: 251px;
	margin: 0px;
	height: 11px;
	text-indent: -9999px;
	overflow: hidden;
}

#contents .leftarea div.contents img.movie{
	position:absolute;
	left:440px;
	margin-top:5px;
}


/*-------------------tel contact-------------------*/

#contents .leftarea div.contents div.contact_top{
	padding-top:12px;
	font-size:90%;
}

#contents .leftarea div.contents div.contact_top ul.contact li{
	background:url(../images/iconsub.gif) no-repeat;
	background-position:9px 2px;
	padding-left:22px;
}

#contents .leftarea div.contents div.contact_top p.areamiddle{
	background:url(../images/about_bg.gif) repeat-y;
	background-position:left top;
	/*\*/
	font-size:70%;
	/**/
	padding:0px 8px 0 10px;
}

#contents .leftarea div.contents a.contact{
	clear:both;
}

#contents .leftarea div.contents ul.contact{
	padding-top:5px;
}

#contents .leftarea div.contents ul.contact li{
	padding-bottom:3px;
}

#contents .leftarea div.contents ul.contact_arrow li.yajirusi2{
	clear:both;
	background:url(../images/arrow01.gif) no-repeat;
	background-position:10px 12px;
	_background-position:10px 14px;
	/*\*/
	background-position:10px 27px;
	/**/
	padding-left:20px;
	padding-top:10px;
}

#contents .leftarea div.contents div.about_top{
	background:url(../images/about_top.gif) no-repeat;
	background-position:left top;
	padding-top:5px;
}

#contents .leftarea div.contents div.about_bottom{
	margin-bottom: 15px;
	background-image: url(../images/about_under.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 251px;
	overflow: hidden;
}
/*-------------contact_hp-------------*/

#contents .leftarea div.contents ul.contact_hp{
	padding:10px 0 25px 10px;
}

#contents .leftarea div.contents ul.contact_hp li{
	background:url(../images/arrow01.gif) no-repeat;
	background-position:left 6px;
	_background-position:left 10px;
	/*\*/
	background-position:left 10px;
	/**/
	padding:5px 0 0px 10px;
}

/*--------------------------------------------------------*/

#contents .leftarea div.contents ul li.yajirusi{
	background-position:35px 3px;
	padding-left:45px;
	line-height: 140%;
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	margin-bottom: 7px;
}
/*-------------------to_top-------------------------*/
#contents .leftarea div.to_top{
	text-align:right;
	padding:10px 0 0 0;
	width:500px;
	margin:0;
	/*\*/
	width:515px;
	/**/
}

#contents .leftarea div.to_top a.to_top{
	font-size:80%;
	padding:5px 0 0 23px;
	background:url(../../item/shared/images/to_top.gif) no-repeat 0 0;
	text-decoration:none;
}

/*--------------------------------------------------------*/

#contents .leftarea div.contents div.section_pro1 div.center{
    text-align:center;
}

/*------------antena table------------------------------------*/

#contents .leftarea div.section_antena1{
	padding-left:15px;
}

#contents .leftarea div.contents div.section_antena1 h2.antena{
	background:url(../images/t2.gif) no-repeat;
	background-position:left 12px;
	font-size:85%;
	padding:12px 0 15px 7px;
	margin:0;
}


#contents .leftarea div.contents div.section_antena1 div.title_top{
	background:url(../images/ye_top.gif) no-repeat;
	background-position:left bottom;
	margin:0;
	padding:0;
	height:7px;
	width:514px;
}
#contents .leftarea div.contents div.section_antena1 div.title_bottom{
	background:url(../images/ye_dotline.gif) no-repeat;
	background-position:left bottom;
	margin:0;
	padding:0 0 1px 0;
}
#contents .leftarea div.contents div.section_antena1 h3.antena{
	background:url(../images/ye_bg.gif) repeat-y;
	background-position:left top;
	margin:0;
	padding:0px 0 5px 10px;
}
#contents .leftarea div.contents div.section_antena1 h6.antena_noquest{
	background:url(../images/ye_bg.gif) repeat-y;
	background-position:left top;
	margin:0;
	padding:0px 0 5px 10px;
}
#contents .leftarea div.contents div.section_antena1 span.icon1{
	background:url(../images/iconsub.gif) no-repeat;
	/*\*/
	background-position:left 4px;
	_background-position:left 3px;
	/**/
	margin:0;
	padding:0 0 0 15px;
	width:514px;
	padding-left:15px;
}

#contents .leftarea div.contents div.section_antena1 span.icon1_bro{
	background:url(../images/iconsub.gif) no-repeat;
	background-position:left 3px;
	/*\*/
	background-position:left 4px;
	_background-position:left 3px;
	/**/
	margin:0;
	padding:0 0 0 15px;
	width:280px;
	display:block;
	padding-left:15px;
}

#contents .leftarea div.contents div.section_antena1 span.icon2{
	background:url(../images/icon02.gif) no-repeat;
	background-position:left top;
	/*\*/
	background-position:left 3px;
	/**/
	margin:0;
	padding:0 0 0 20px;
}

#contents .leftarea div.contents div.section_antena1 div.content3{
	background:url(../images/title_bg.gif) repeat-y;
	background-position:left top;
	width:520px;
	font-size:82%;
	padding-top: 14px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#contents .leftarea div.contents div.section_antena1 div.content3_bottom{
	background:url(../images/title_under.gif) no-repeat;
	background-position:left top;
	padding-bottom:5px;
	clear:both;
	width:514px;
}

#contents .leftarea div.contents div.section_antena1 div.section4{
	background:url(../images/dot_bar.gif) no-repeat;
	background-position:left top;
	padding:0;
	margin:0;

}

#contents .leftarea div.contents div.section_antena1 div.section4 div.title_top{
	background:url(../images/title_top.gif) no-repeat;
	background-position:left bottom;
	padding-top:10px;
	/*\*/
	padding-top:20px;
	_padding-top:10px;
	/**/
}

#contents .leftarea div.contents div.section_antena1 div.section4 h4.top{
	background:url(../images/title_bg.gif) repeat-y;
	background-position:left top;
	padding:5px 0 5px 10px;
	/*\*/
	padding:0 0 0 10px;
	/**/
	margin:0;
	font-size:90%;
}

#contents .leftarea div.contents div.section_antena1 div.section4 div.title_bottom{
	background:url(../images/title_under.gif) no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
}

#contents .leftarea div.contents div.section_antena1 div.section4 div.content4{
	background:url(../images/best_bg.gif) repeat-y;
	background-position:left top;
	padding:0 15px 0 15px;
}

#contents .leftarea div.contents div.section_antena1 div.content3 p.antena2{
	padding-bottom:17px;
}

#contents .leftarea div.contents div.section_antena1 p.left{
	padding-top:13px;
	padding-bottom:0px;
	display:block;
	width:408px;
	float:left;
	}

#contents .leftarea div.contents div.section_antena1 img.right{
	margin-bottom:0px;
	/*\*/
	_float:right;
	/**/
}


#contents .leftarea div.contents div.section_antena1 div.section4 h5.antena{
	width:514px;
	padding:0px 0 10px 0;
	margin:10px 0 0 0;
	/*\*/
	padding:10px 0 10px 0;
	_padding:10px 0 10px 0;
	margin:-1px 0 0 0;
	_margin:10px 0 0 0;
	/**/

}

#contents .leftarea div.contents div.section_antena1 div.section4 div.h5_top{
	background:url(../images/g_top.gif) no-repeat;
	background-position:left bottom;
	margin:0 0 -5px 0;
	/*\*/
	margin:0 0 -5px 0;
	_margin:0 0 -10px 0;
	/**/
	padding:0;
	width:514px;
}

#contents .leftarea div.contents div.section_antena1 div.section4 ul.contact_hp{
	padding:10px 0 10px 0px;
}

#contents .leftarea div.contents div.section_antena1 div.content4_bottom{
	background:url(../images/g_under.gif) no-repeat;
	background-position:left bottom;
	padding:10px 0 7px 0;
	margin:0;
	width:514px;
	clear:both;
}

#contents .leftarea div.contents div.section_antena1 span.small{
	font-weight:normal;
	font-size:100%;
	/*\*/
	font-size:80%;
	/**/
}

#contents .leftarea div.contents h6.antena{
	color:#FF6300;
	font-size:90%;
	margin:0;
	padding-top: 5px;
}
#contents .leftarea div.contents h6.antena_ch13 {
	background-image: url(../images/ant_icon4_s.gif);
	background-repeat: no-repeat;
	background-position: 65px 5px;
	display: block;
	color:#FF6300;
	font-size:90%;
	margin:0;
	height: 20px;
/*	width: 200px;*/
	line-height: 125%;
	padding-top: 5px;
}


#contents .leftarea div.contents div.section_antena1 ul.antena{
	background-color:#FCFDDE;
	padding:10px 10px 10px 10px;
	font-weight:bold;
	list-style-position:left top;
	margin-top:10px;
	margin-bottom:5px;
}

#contents .leftarea div.contents div.section_antena1 ul.antena li{
	background:url(../images/ten_b.gif) no-repeat;
	background-position:left 8px;
	padding:0 0 5px 10px;
}

#contents .leftarea div.contents div.section_antena1 p.line{
	padding-bottom:10px;
	margin-bottom:10px;
}

#contents .leftarea div.contents div.section_antena1 p.line_over{
	background:url(../images/ant_dotline.gif) no-repeat;
	background-position:left top;
	padding-top:10px;
	margin-top:10px;
}

#contents .leftarea div.contents div.section_antena1 div.img{
	float:right;
	margin-top:-38px;
}
#contents .leftarea div.contents div.section_antena1 div.img2{
	float:right;
	margin-top:-25px;
}
#contents .leftarea div.contents div.section_antena1 div.img_left{
	float:left;
	width:125px;
}
#contents .leftarea div.contents div.section_antena1 div.img_right{
	float:left;
	width:125px;
}
#contents .leftarea div.contents div.section_antena1 div.p_right{
	float:left;
	width:113px;
	padding-top: 2px;
}

#contents .leftarea div.contents div.section_antena1 p.antena2{
	padding-top:15px;
	padding-left:7px;
	padding-right:3px;
	font-size:70%;
	/*\*/
	font-size:65%;
	/**/
}
#contents .leftarea div.contents div.section_antena1 p.antena2_1{
	padding-top:23px;
	padding-left:7px;
	padding-right:3px;
	font-size:70%;
	/*\*/
	font-size:65%;
	/**/
}

#contents .leftarea div.contents div.section_antena1 p.antena3{
	padding-top:5x;
	padding-left:7px;
	padding-right:3px;
	padding-bottom:15px;
	font-size:80%;
}

#contents .leftarea div.contents div.section_antena1 div.antena_left img.bro{
	width:125px;
	height:93px;
}
#contents .leftarea div.contents div.section_antena1 div.antena_right img.bro{
	width:125px;
	height:93px;
}

#contents .leftarea div.contents div.section_antena1 ul.antena2 li{
	background:url(../images/arrow01.gif) no-repeat;
	background-position:10px 5px;
	/*\*/
	background-position:10px 9px;
	/**/
	padding-left:18px;
	padding-top:2px;
	font-size:90%;
	/*\*/
	font-size:80%;
	/**/
}
#contents .leftarea div.contents div.section_antena1 ul.arrow li{
	padding-left:18px;
	padding-top:2px;
	font-size:80%;
	background-position:10px center;
	background-image: url(../images/arrow01.gif);
	background-repeat: no-repeat;
	line-height: 120%;
}
#contents .leftarea div.contents div.section_antena1 div.section6{
	background:url(../images/g_bg.gif) no-repeat;
	background-position:left top;
}

#contents .leftarea div.contents div.section_antena1 div.line{
	background:url(../images/ant_dotline.gif) no-repeat;
	background-position:left 10px;
	height:20px;
	/*\*/
	background-position:left 5px;
	height:10px;
	/**/
	width:514px;
	margin-left:-15px;
}

#contents .leftarea div.contents div.section_antena1 li.kome{
	background:url(../images/kome.gif) no-repeat;
	background-position:left 0;
	/*\*/
	background-position:left 2px;
	_background-position:left 6px;
	/**/
	padding-left:15px;
	font-size:90%;
	/*\*/
	font-size:80%;
	/**/
}
#contents .leftarea div.contents div.section_antena1 img.map{
	border:0px;
}

#contents .leftarea div.clear{
	clear:both;
}

#contents .leftarea ul.clear{
	clear:both;
}

#contents .leftarea div.to_back02{
	text-align:center;
	margin:20px 0 30px 0;
}

#contents .leftarea div.to_back02 span a{
	background:url(../images/back.gif) no-repeat;	
	_background-position:left 1px;
	/*\*/
	background-position:left top;
	/**/
	padding-left:15px;
	font-size:80%;
}
/*------------------------------------------------*/

#contents .leftarea div.content3 img.left2{
	margin-bottom:10px;
	float:left;
	margin-top:10px;
	margin-right:10px;
	/*\*/
	margin-bottom:0px;
	/**/
}

#contents .leftarea div.contents div.env{
	font-size:156%;
	width:510px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 28px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(../images/title01.gif);
	background-repeat: no-repeat;
	height: 80px;
	line-height: 150%;
}

#contents .leftarea div.contents h1{
	background:url(../bro/image/t1.gif) no-repeat;
	padding:0 0 12px 10px;
	font-size:100%;
}




img.best_bn{
	position:relative;
	top:1px;
}

/*add 2008/10/21------------------------------------------*/


#body .contents .section_pro1 .content2 .qa {
	margin-top: 20px;
	margin-bottom: 20px;
}
ul.qa li{
	background:url(../images/ant_dotline.gif) no-repeat;
	background-position:left bottom;
	font-size: 100%;

}
ul.qa li a{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	}

li.q1 a{
	display:block;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
	background-image: url(../images/q1.gif);
	background-repeat: no-repeat;
}

li.q2 a{
	display:block;
	background:url(../images/q2.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q3 a{
	display:block;
	background:url(../images/q3.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q4 a{
	display:block;
	background:url(../images/q4.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q5 a{
	display:block;
	background:url(../images/q5.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q6 a{
	display:block;
	background:url(../images/q6.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q7 a{
	display:block;
	background:url(../images/q7.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q8 a{
	display:block;
	background:url(../images/q8.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q9 a{
	display:block;
	background:url(../images/q9.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q10 a{
	display:block;
	background:url(../images/q10.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q11 a{
	display:block;
	background:url(../images/q11.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q12 a{
	display:block;
	background:url(../images/q12.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q13 a{
	display:block;
	background:url(../images/q13.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q14 a{
	display:block;
	background:url(../images/q14.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q15 a{
	display:block;
	background:url(../images/q15.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q16 a{
	display:block;
	background:url(../images/q16.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}
li.q17 a{
	display:block;
	background:url(../images/q17.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

li.q18 a{
	display:block;
	background:url(../images/q18.gif) no-repeat;
	background-position:left 9px;
	padding-left:30px;
	line-height:140%;
}

img.best_bn{
	position:relative;
	top:1px;
}

/* 2009 5/13 contact edit
-----------------------------*/
.section2 .ct_space {
	height: 7px;
	display: block;
	font-size: 1px;
	line-height: 100%;
}
.subt_padding_body {
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	display: block;
	background-image: url(../images/best_bg.gif);
	background-repeat: repeat-y;
	width: 514px;
}
.subt_padding_bottom{
	background-image: url(../images/best_under.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 514px;
	text-indent: -9999px;
	clear: both;
	}
.subt_padding_body h4.subt_p {
	background-image: url(../images/subt_p.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 168px;
	font-size: 2px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.subt_padding_body h4.subt_s {
	background-image: url(../images/subt_s.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 186px;
	font-size: 2px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 8px;
}

.subt_padding_body .small {
	font-size: 70%;
	line-height: 140%;
	padding-left: 12px;
	padding-top: 3px;
}
.subt_padding_body .mado_left {
	float: left;
	width: 270px;
	height: 18px;
	display: block;
}
.subt_padding_body .mado_right {
	display: block;
	width: 200px;
	margin-left: 300px;
}



.subt_padding_body .mado_right .arrow {
	font-size: 80%;
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 10px;
	display: block;
	color: #333333;
	line-height: 150%;
}
.subt_padding_body .mado_right .tel {
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 8px;
	display: block;
	height: 20px;
	padding-top: 5px;
}
.subt_padding_body .mado_right .tel a {
	color: #333333;
	font-size: 80%;
	line-height: 100%;
	display: block;
	height: 20px;
}

/*2009 8/17add*/
.subt_padding_body2 {
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	display: block;
	background-image: url(../images/best_bg.gif);
	background-repeat: repeat-y;
	width: 514px;
	height: 110px;
}
.subt_padding_bottom2{
	background-image: url(../images/best_under.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 514px;
	text-indent: -9999px;
	clear: both;
	}
.subt_padding_body2 h4.subt_p {
	background-image: url(../images/subt_p.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 224px;
	font-size: 2px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.subt_padding_body2 h4.subt_s {
	background-image: url(../images/subt_s.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 260px;
	font-size: 2px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 8px;
}

.subt_padding_body2 .small {
	font-size: 70%;
	line-height: 140%;
	padding-left: 12px;
	padding-top: 3px;
}
.subt_padding_body2 .mado_left {
	float: left;
	width: 280px;
	height: 18px;
	display: block;
}
.subt_padding_body2 .mado_right {
	display: block;
	width: 200px;
	margin-left: 280px;
}
.subt_padding_body2 .mado_right .arrow {
	font-size: 80%;
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 10px;
	display: block;
	color: #333333;
	line-height: 150%;
}
.subt_padding_body2 .mado_right .tel {
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 8px;
	display: block;
	height: 20px;
	padding-top: 5px;
}
.subt_padding_body2 .mado_right .tel a {
	color: #333333;
	font-size: 80%;
	line-height: 100%;
	display: block;
	height: 20px;
}

/*2009 7/24add 
--------------------------*/
h5.ormaru{
	background:url(../images/iconsub.gif) no-repeat;
	background-position:left 3px;
	/*\*/
	background-position:left 4px;
	_background-position:left 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 290px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 120%;
}
div.wakutitle {
	padding-top: 10px;
	display: block;
	width: 480px;
}
.wakutitle div.comment {
	margin-bottom: 10px;
	display: block;
	font-size: 80%;
	line-height: 150%;
}
.wakutitle div.comment .small{
	font-size: 80%;}
	
.usuall {
	display: block;
	font-size: 80%;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	width: 470px;
}
.usuall_top {
	display: block;
	font-size: 80%;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	margin-top: -14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	width: 480px;
}
.tel {
	font-size: 200%;
	font-style: normal;
	line-height: 1;
	font-weight: bold;
	margin-left: 0.25em;
}

/*----2009/9/29 add----*/
div.comment_list {
	margin: 0px;
	width: 490px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
div.comment_list div {
	line-height: 150%;
	color: #444;
	background-image: url(../images/listimage_sq.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-type: none;
	margin-bottom: 7px;
	display: block;
	font-size: 82%;
	padding-left: 15px;
}
div.contact_formarea {
	display: block;
	width: 512px;
}
div.area_contact_product {
	display: block;
	float: left;
	height: 170px;
	width: 340px;
}
div.area_catalog_request {
	display: block;
	float: right;
	height: 170px;
	width: 168px;
}
div.area_contact_product h2 {
	background-image: url(../images/oht_product.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 340px;
	text-indent: 10px;
	line-height: 180%;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
div.area_catalog_request h2 {
	background-image: url(../images/oht_catalog.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 168px;
	text-indent: 10px;
	line-height: 180%;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
div.area_contact_product .before_btn {
	background-image: url(../images/btn_before_product.gif);
	background-repeat: no-repeat;
	height: 138px;
	width: 168px;
	display: block;
	float: left;
}
div.area_contact_product .after_btn {
	background-image: url(../images/btn_after_product.gif);
	background-repeat: no-repeat;
	float: right;
	height: 138px;
	width: 168px;
	display: block;
}
div.area_catalog_request .request_btn {
	background-image: url(../images/btn_catalog_request.gif);
	background-repeat: no-repeat;
	display: block;
	height: 138px;
	width: 168px;
	display: block;
}
div.area_contact_product .before_btn a,
div.area_contact_product .after_btn a,
div.area_catalog_request .request_btn a{
	display: block;
	height: 31px;
	width: 159px;
	margin-top: 0px;
	margin-left: 3px;
	text-indent: -9999px;
}
div.area_contact_product .before_btn .stm,
div.area_contact_product .after_btn .stm,
div.area_catalog_request .request_btn .stm{
	font-size: 82%;
	line-height: 140%;
	padding-top: 7px;
	padding-right: 8px;
	padding-left: 8px;
	color: #444;
}
.subt_padding_body2 .mado_left p,
.subt_padding_body p,
.subt_padding_body2 .mado_right p{
	font-size: 13px;
	line-height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
div.qaindex_titlebg {
	background-image: url(../images/jyusin_titlebg.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	padding-top: 10px;
	line-height: 100%;
	height: 35px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/*-------------------best3-------------------------*/
#contents .leftarea p.pro{
	padding-left:10px;
}

#contents .leftarea span.orange{
	color:#FF6600;
	font-weight:bold;
	padding-top:9px;
	padding-right:5px;
}

#contents .leftarea div.content2_pro{
	background:url(../images/best_bg.gif) repeat-y;
	background-position:left top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

#contents .leftarea div.content2_top{
	background-image: url(../images/best_top.gif);
	background-repeat: no-repeat;
	height: 6px;
	width: 514px;
	overflow: hidden;
}

#contents .leftarea div.content2_bottom{
	padding-right: 15px;
	background-image: url(../images/best_under.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 514px;
	margin-bottom: 15px;
}


#contents .leftarea h3.best1{
	padding-left:30px;
	line-height: 150%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contents .leftarea h3.best2{
	/*background:url(../images/best2.gif) no-repeat;*/
	background-position:left 12px;
	padding-left:30px;/*moyo-63px*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 150%;
}
#contents .leftarea h3.best3{
	/*background:url(../images/best3.gif) no-repeat;*/
	background-position:left 12px;
	padding-left:30px;/*moyo-63px*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 150%;
}
#body #contents .section1 .htl_s {
	margin-bottom: 15px;
}
#connector #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .section3 .contents3 .sec3_at {
	font-size: 100%;
}
#WrapperTop #body .contents .section_pro1 p {
	font-size: 12px;
	line-height: 150%;
}
#WrapperTop #body .contents .section_pro1 .content2 .content3 .a-2 a {
	color:#03C;
}

/*------------------- 0901001  pagetop-------------------*/
.pagetop_ed {
	display: block;
	background-image: url(../images/pagetop_new.gif);
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 510px;
	height: 20px;
}
.pagetop_ed a{
	font-size:12px;
	text-decoration:none;
	display: block;
	padding-top: 5px;
	text-align: right;
	padding-right: 5px;
}#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .attention .attention4 ul li {
	font-size: 82%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .attention .kome li {
	font-size: 82%;
}
#connector #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .section3 .contents3 .sec3_at {
	font-size: 82%;
}

/*n
----------------------------------*/
.n_info {
	padding-left:25px;
	line-height:140%;
	font-size: 82%;
}

#contents .leftarea div.contents .gaikan_pdf {
	background:url(../images/gaikan_pdf_title.jpg) no-repeat;
	height:24px;
	width:251px;
	margin:0px;
}
#contents .leftarea div.contents .gaikan_pdf a{
	background:url(../images/gaikan_pdf_title.jpg) no-repeat;
	height:24px;
	width:251px;
	text-indent:-9999px;
	display:block;	
}	
#contents .leftarea div.contents .pdf_body {
	background:url(../images/pdf_bg.jpg) no-repeat top;
	width:251px;
	text-align:center;
	height:200px;
	margin-bottom:45px;
	padding-top:5px;
	padding-bottom:5px;
}
#contents .leftarea div.contents .gaikan_plink {
	background:url(../images/gaikan_pdf.jpg) no-repeat top;
	height:195px;
	width:125px;
	text-indent:-9999px;
	margin-left:auto;
	margin-right:auto;
}
#contents .leftarea div.contents .gaikan_plink a{
	background:url(../images/gaikan_pdf.jpg) no-repeat top;
	height:195px;
	width:125px;
	display:block;
	text-indent:-9999px;
}
#contents .leftarea div.contents .gaikan_plink a:hover{
	background:url(../images/gaikan_pdf_on.jpg) no-repeat top;
	height:195px;
	width:125px;
}

#contents .leftarea div.contents .torisetsu_pdf {
	background: url(../images/torisetsu_pdf_ttile.jpg) no-repeat;
	height:24px;
	width:251px;
	margin:0px;
	text-indent:-9999px;
}
#contents .leftarea div.contents .torisetsu_pdf a{
	background: url(../images/torisetsu_pdf_ttile.jpg) no-repeat;
	height:24px;
	width:251px;
	margin:0px;
	text-indent:-9999px;
	display:block;
}

#contents .leftarea div.contents .torisetsu_plink {
	background: url(../images/torisetsu_pdf.jpg) no-repeat top;
	height:195px;
	width:125px;
	text-indent:-9999px;
	margin-left:auto;
	margin-right:auto;
}
#contents .leftarea div.contents .torisetsu_plink a{
	background: url(../images/torisetsu_pdf.jpg) no-repeat top;
	height:195px;
	width:125px;
	text-indent:-9999px;
	display:block;
}	
#contents .leftarea div.contents .torisetsu_plink a:hover{
	background: url(../images/torisetsu_pdf_on.jpg) no-repeat top;
	height:195px;
	width:125px;
}		
	
#contents .leftarea .contents .section2 .subt_padding_body2 .mado_right .small a {
	color: #06F;
}
#contents .leftarea .contents .section2 .subt_padding_body2 .mado_right .small .s_coall .navidial_tel_s {
	font-weight: bold;
	font-size: 1.1em;
}
.d_attention {
	padding-left: 1em;
	margin-left: 2em;
	margin-top: -1em;
	margin-bottom: 1em;
	width: 446px;
}
.d_attention2 {
	margin-left: 2em;
	margin-top: -1em;
	margin-bottom: 1em;
	width: 454px;
}
ul .attention {
	list-style-type: disc;
}
.d_attention ul .attention {
	font-size: 120%;
}
/*-----------*/
.content3 .a a,
.content3 .a-2 a, {
	color: #06F;
	text-decoration: underline;
}
.sanshou li a,
.sanshou_operation li a {
	color: #039
}

h4 .h4_subtext {
	font-size: 80%;
	font-weight: normal;
}

h4 .h4_subtext_link {
	font-size: 80%;
	font-weight: normal;
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 10px 17px;
	padding-left: 10px;
	margin: 0px;
}
